@charset "utf-8";

@import url(font_style.jpg.css);
@import url(frame_style.jpg.css);
@import url(index_style.jpg.css);
@import url(page_style.jpg.css);
@import url(xfxx_style.jpg.css);
*{padding:0px; margin:0px;}

body {
	font-size: 14px;
	color: #333333;
	font-family:"宋体";
	background:url(../images/index_bg01.jpg) repeat center top;
	line-height:22px;}
.main{ background-color:#eaeaea;}
.bottom{ background-color:#eaeaea;}
.bannerbg{ /*height:180px; background:url(../images/index_topbg.jpg);*/ margin:0 auto;}
.navbg{width:1080px; background: #aa0807; height:39px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}

img{ border:none;}
.clear{
    content:".";
    display:block;
    font-size:0px;
    line-height:0px;
    height:0px;
    clear:both;
    visibility:hidden;}


a{
	color:#333333;
	text-decoration:none;}
a:hover{
	color:#d30000;
	text-decoration:underline;}
ul{
    list-style-type:none;
	clear:both;}
li{
    display:inline;
	float:left;
	overflow:hidden;}
.input1{
    height:18px;
	width:118px;
	color:#999999;
	border:#a9afb2 1px solid;
	padding:0px;margin:0px;}
.input2{
    height:18px;
	width:49px;
	color:#999999;
	padding:0px;margin:0px;
	border:#a9afb2 1px solid;}
.textarea1{
    width:650px;
	height:142px;
	border:#e3e3e3 1px solid;}
.select1{
	width:62px;
	height:18px;
	border:#7f9db9 1px solid;
	padding:0px;margin:0px;}
.select2{
	width:76px;
	height:18px;
	border:#7f9db9 1px solid;
	padding:0px;margin:0px;}
.img1{
    padding:2px;
	border:#c4c4c4 1px solid;}
.img3{
    padding:3px;
	border:#c4c4c4 1px solid;}
.img4{
    padding:4px;
	border:#c4c4c4 1px solid;}
.img2{
	border:#dfdfdf 1px solid;}
.blankH10{
    height:10px;
	font-size:0px;
	overflow:hidden;}
.blankH12{
    height:12px;
	font-size:0px;
	overflow:hidden;}
.blankH5{
    height:5px;
	font-size:0px;
	overflow:hidden;}
.blankH3{
    height:3px;
	font-size:0px;
	overflow:hidden;}
.blankH2{
    height:2px;
	font-size:0px;
	overflow:hidden;}
.blankH6{
    height:6px;
	font-size:0px;
	overflow:hidden;}
.blankH8{
    height:8px;
	font-size:0px;
	overflow:hidden;}
.blankH24{
    height:24px;
	overflow:hidden;}
.blankH28{
    height:28px;
	overflow:hidden;}
.blankH30{
    height:30px;
	overflow:hidden;}

.blankH20{
    height:20px;
	overflow:hidden;}
.blankH22{
    /*height:22px;*/
	overflow:hidden;}
.blankH10{
    height:10px;
	overflow:hidden;}
.blankH16{
    height:16px;
	overflow:hidden;}
.blankH18{
    height:18px;
	overflow:hidden;}
.blankH14{
    height:14px;
	overflow:hidden;}

.padR2{padding-right:2px;}
.padR4{padding-right:4px;}	
.padR6{padding-right:6px;}	
.padR8{padding-right:8px;}	
.padR10{padding-right:10px;}	
.padR12{padding-right:12px;}	
.padR16{padding-right:16px;}	
.padR20{padding-right:20px;}	

.padL2{padding-left:2px;}
.padL4{padding-left:4px;}	
.padL6{padding-left:6px;}	
.padL8{padding-left:8px;}	
.padL10{padding-left:10px;}	
.padL12{padding-left:12px;}	
.padL16{padding-left:16px;}	
.padL20{padding-left:20px;}	

.padT2{padding-top:2px;}
.padT4{padding-top:4px;}	
.padT6{padding-top:6px;}	
.padT8{padding-top:8px;}	
.padT10{padding-top:10px;}	
.padT12{padding-top:12px;}	
.padT16{padding-top:16px;}	
.padT20{padding-top:20px;}	
/* 公用头部样式 */
#topWiap{
	width:962px;
	height:41px;
	overflow:hidden;
	line-height:34px;
	margin:0 auto;}
#topWiap .time{
	width:189px;
	height:34px;
	overflow:hidden;
	background:url(../images/index_04.jpg) no-repeat right top;
	text-align:center;}
#topWiap .i_login{
	width:557px;
	height:34px;
	overflow:hidden;
	background:url(../images/index_04.jpg) no-repeat right top;}
#topWiap .home{
	width:216px;
	height:34px;
	overflow:hidden;}
.i_login ul li.t1{
	width:48px;
	height:34px;
	overflow:hidden;
	margin-left:51px;}
.i_login ul li.t2{
	width:119px;
	height:19px;
	overflow:hidden;
	border:#dbc7ab 1px solid;
	margin-top:7px;
	background:#FFF;}
.i_login ul li.t2 input{
	width:119px;
	height:19px;
	overflow:hidden;
	border:0;
	line-height:18px;
	color:#999999;
	padding-left:6px;
	background:none;}
.i_login ul li.t3{
	width:37px;
	height:34px;
	overflow:hidden;
	margin-left:23px;}
.i_login ul li.t4{
	width:71px;
	height:22px;
	overflow:hidden;
	background:url(../images/index_09.jpg) no-repeat;
	margin:6px auto auto 13px;}
.i_login ul li.t4 input{
	width:71px;
	height:22px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
	background:none;}
.home ul li.t1{
	width:92px;
	height:34px;
	margin-left:17px;
	overflow:hidden;
	background:url(../images/index_06.jpg) no-repeat right top;}
.home ul li.t1 span{
	width:92px;
	height:34px;
	display:block;
	overflow:hidden;
	background:url(../images/index_12.jpg) no-repeat left center;
	text-indent:22px;}
.home ul li.t2{
	width:92px;
	height:34px;
	overflow:hidden;
	background:url(../images/index_15.jpg) no-repeat left center;
	text-indent:22px;
	margin-left:13px;}

#topBanner{
	width:992px;
	height:240px;
	overflow:hidden;
	margin:0 auto;}

.navWiap{
	width:992px;
	height:39px;
	overflow:hidden;
	background:url(../images/index_31.jpg) no-repeat;
	margin:0 auto;}
.navWiap ul li{
	height:39px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;}
.navWiap ul li a{
	width:100%;
	height:39px;
	line-height:39px;
	overflow:hidden;
	display:block;}
.navWiap ul li.t1{
	width:82px;
	margin-left:31px;}
.navWiap ul li.t2{
	width:65px;
	margin-left:18px;}
.navWiap ul li.t3{
	width:74px;
	margin-left:14px;}
.navWiap ul li.t4{
	width:61px;
	margin-left:23px;}
.navWiap ul li.t5{
	width:49px;
	margin-left:14px;}
.navWiap ul li.t6{
	width:49px;
	margin-left:11px;}
.navWiap ul li.t7{
	width:62px;
	margin-left:11px;}
.navWiap ul li.t8{
	width:91px;
	margin-left:26px;}
.navWiap ul li.t9{
	width:62px;
	margin-left:23px;}
.navWiap ul li.t10{
	width:50px;
	margin-left:15px;}
.navWiap ul li.t11{
	width:51px;
	margin-left:10px;}
.navWiap ul li.t12{
	width:51px;
	margin-left:10px;}

#topSer{
	width:962px;
	height:36px;
	overflow:hidden;
	background:url(../images/index_65.jpg) no-repeat;
	margin:0 auto;}
#topSer .zn_ser{
	width:285px;
	height:36px;
	overflow:hidden;
	line-height:36px;
	background:url(../images/index_29.jpg) no-repeat right center;}
#topSer .fl_ser{
	width:390px;
	height:36px;
	line-height:36px;
	overflow:hidden;}
.zn_ser ul li.t1{
	width:66px;
	height:36px;
	overflow:hidden;
	margin-left:13px;}
.zn_ser ul li.t2{
	width:122px;
	height:19px;
	overflow:hidden;
	background:#FFF;
	margin-top:7px;
	border:#c8ceb8 1px solid;}
.zn_ser ul li.t2 input{
	width:122px;
	height:19px;
	border:0;
	background:none;
	overflow:hidden;
	padding-left:4px;
	line-height:18px;
	color:#999;}
.zn_ser ul li.t3{
	width:63px;
	height:22px;
	overflow:hidden;
	background:url(../images/index_26.jpg) no-repeat;
	margin:7px auto auto 8px;}
.zn_ser ul li.t3 input{
	width:63px;
	height:22px;
	display:block;
	overflow:hidden;
	border:0;
	background:none;
	cursor:pointer;
	text-indent:-9999px;}

.fl_ser ul li.t1{
	width:66px;
	height:36px;
	overflow:hidden;
	margin-left:11px;}
.fl_ser ul li.t2{
	width:122px;
	height:19px;
	overflow:hidden;
	background:#FFF;
	margin-top:7px;
	border:#c8ceb8 1px solid;}
.fl_ser ul li.t2 input{
	width:122px;
	height:19px;
	border:0;
	background:none;
	overflow:hidden;
	padding-left:4px;
	line-height:18px;
	color:#999;}
.fl_ser ul li.t3{
	width:91px;
	height:;
	overflow:hidden;
	margin-left:9px;
margin-top:0;/*firefox*/  
margin-top:8px\9;/*ie8*/  
*margin-top:8px;/*ie7*/  
_margin-top:8px;}
.fl_ser ul li.t3 select{}
.fl_ser ul li.t4{
	width:63px;
	height:22px;
	overflow:hidden;
	background:url(../images/index_26.jpg) no-repeat;
	margin:7px auto auto 8px;}
.fl_ser ul li.t4 input{
	width:63px;
	height:22px;
	display:block;
	overflow:hidden;
	border:0;
	background:none;
	cursor:pointer;
	text-indent:-9999px;}

#i_notic{
	width:962px;
	height:36px;
	overflow:hidden;
	line-height:36px;
	text-indent:22px;
	margin:0 auto;
	background:url(../images/index_34.jpg) no-repeat 5px center;}
#i_notic a{
	margin-right:15px;}


#botCont{
	width:963px;
	height:auto;
	overflow:hidden;
	text-align:center;
	line-height:24px;
	margin:0 auto;}

.nav li{float:left;}
.nav li a{
	text-align:center;
	display:inline-block;
	color:#fff;
	line-height: 39px;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: 700;
	margin-top: 0px;
	margin-right: 28px;
	margin-bottom: 0px;
	margin-left: 28px;
	letter-spacing: 0.2em;}
.nav li a:hover,.nav .active{
	text-decoration:none;
	color: #FF0;}
.m_on{
	background-color: #600;}